.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst


vim.host.DatastoreBrowser.VmConfigQuery.Details
===============================================
  
:extends: vmodl.DynamicData_

Attributes:
    configVersion (`bool`_):

       The flag to indicate whether or not the configuration file version number is returned.
